[Camera]
PID&VID=USB\VID_0AC8&PID_305B
Version=1.45.060824

[Run]
Items=0

[RunOnce]
Items=0

[Inf]
98INF=usbvm305.inf
INF=usbvm305.inf
VISTAINF=usbvm305.inf
WOW64INF=usbvm305.inf
VISTA64INF=usbvm305.inf
COPYFILES=VM.USBDCam302

[SourceFolder]
Win98=Win98_ME
WinME=Win98_ME
WinNT=Win2k_XP_Vista
WinXP=Win2k_XP_Vista
Vista=Win2k_XP_Vista
Wow64=Win2k_XP_Vista
Vista64=Win2k_XP_Vista

[Destination]
INF_Des=VM0305
TWN_Des=VM0305
EFF_Des=EffectResources\FT

[DriverList]

[DriverList.NT]
Filter\vvftctrl.dll=1

[DriverList.XP]
Filter\vvftctrl.dll=1

[DriverList.Vista]
Filter\vvftctrl.dll=1

[DriverList.Wow64]
Filter\vvftctrl.dll=1

[DriverList.Vista64]
Filter\vvftctrl.dll=1

[AppList]
amcap.exe=1
Sti305.exe=1

[AppList.NT]
amcap.exe=1
Sti305.exe=1

[AppList.XP]
amcap.exe=1
VM305_STI.EXE=1
VM305Cap.exe=1

[AppList.Vista]
amcap.exe=1
VM305_STI.EXE=1
VM305Cap.exe=1

[AppList.Wow64]
amcap.exe=1
VM305_STI.EXE=1
VM305Cap.exe=1

[AppList.Vista64]
amcap.exe=1
VM305_STI.EXE=1
VM305Cap.exe=1

[DXUpdate]
Update=0
DXPath=DxSetup
DXName=dxsetup.exe

[shortcutSC]
Startmenu=1
Startmenuname=USB PC Camera VC300
ChildStartmenu=0
ChildStartmenuname=USB PC Camera VC300
Desktopshortcut=1
desktopshortcutAppname=amcap.exe
desktopshortcutname=USB PC Camera VC300
menushortcut=1
menushortcutAppname=amcap.exe
menushortcutname=USB PC Camera VC300

[shortcutEN]
Startmenu=1
Startmenuname=USB PC Camera VC300
ChildStartmenu=0
ChildStartmenuname=USB PC Camera VC300
Desktopshortcut=1
desktopshortcutAppname=amcap.exe
desktopshortcutname=USB PC Camera VC300
menushortcut=1
menushortcutAppname=amcap.exe
menushortcutname=USB PC Camera VC300

[unstall]
UnstallAddtoControlPanel=1
Unstallname=USB PC Camera VC300
UnstallExeFile = rm305.exe
UnstallIniFile = rm305.ini